<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'km', version '4.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ការធ្វើឲ្យសកម្ម';
$string['activityloading'] = 'អ្នកនឹងត្រូវបានប្ដូរទិសដោយស្វ័យប្រវត្តិទៅសកម្មភាពក្នុង';
$string['activityoverview'] = 'អ្នកមានកញ្ចប់មាតិកា SCORM ដែលទាមទារចំណាប់អារម្មណ៍ពីអ្នក';
$string['activitypleasewait'] = 'កំពុងផ្ទុកសកម្មភាព សូមរង់ចាំ...';
$string['advanced'] = 'ប៉ារ៉ាម៉ែត្រ';
$string['areacontent'] = 'ឯកសារមាតិកា';
$string['areapackage'] = 'ឯកសារកញ្ចប់';
$string['asset'] = 'ធនធាន';
$string['assetlaunched'] = 'ធនធាន - បានមើល';
$string['attempt'] = 'ល្បង';
$string['attempt1'] = 'ល្បង 1';
$string['attempts'] = 'ល្បង';
$string['attemptsmanagement'] = 'ការគ្រប់គ្រងការល្បង';
$string['attemptstatusall'] = 'ផ្ទាំងគ្រប់គ្រង និងទំព័រចូល';
$string['attemptstatusentry'] = 'ទំព័រចូលតែប៉ុណ្ណោះ';
$string['attemptstatusmy'] = 'ផ្ទាំងគ្រប់គ្រងតែប៉ុណ្ណោះ';
$string['attemptsx'] = 'ល្បង {$a} ដង';
$string['attr_error'] = 'តម្លៃមិនល្អសម្រាប់គុណលក្ខណៈ ({$a->attr}) នៅក្នុងស្លាក {$a->tag} ។';
$string['autocontinue'] = 'បន្តដោយស្វ័យប្រវត្តិ';
$string['autocontinuedesc'] = 'ចំណូលចិត្តនេះកំណត់ការបន្តស្វ័យប្រវត្តិលំនាំដើមសម្រាប់សកម្មភាព';
$string['averageattempt'] = 'ល្បងជាមធ្យម';
$string['badmanifest'] = 'កំហុសជាក់ស្ដែងមួយចំនួន ៖ មើលកំណត់ហេតុកំហុស';
$string['browse'] = 'មើលជាមុន';
$string['browsed'] = 'បានរកមើល';
$string['browsemode'] = 'ម៉ូត៖ មើលជាមុន';
$string['browserepository'] = 'រកមើលឃ្លាំង';
$string['calendarend'] = '{$a} បិទ';
$string['calendarstart'] = '{$a} បើក';
$string['chooseapacket'] = 'ជ្រើស ឬធ្វើឲ្យកញ្ចប់ទាន់សម័យ';
$string['completed'] = 'បានបញ្ចប់';
$string['completiondetail:allscos'] = 'បំពេញកិច្ចការទាំងអស់ក្នុងសកម្មភាពនេះ';
$string['completiondetail:completionscore'] = 'ទទួលបានពិន្ទុយ៉ាងហោច {$a}';
$string['completiondetail:completionstatuscompleted'] = 'បញ្ចប់សកម្មភាព';
$string['completiondetail:completionstatuscompletedorpassed'] = 'បញ្ចប់សកម្មភាព ឬបានពិន្ទុជាប់';
$string['completiondetail:completionstatuspassed'] = 'បានពិន្ទុជាប់';
$string['completionscorerequired'] = 'ទាមទារពិន្ទុអប្បបរមា';
$string['completionscorerequireddesc'] = 'ត្រូវការពិន្ទុអប្បបរមា {$a} ដើម្បីបញ្ចប់';
$string['completionstatus_completed'] = 'បានបញ្ចប់';
$string['completionstatus_passed'] = 'បានពិន្ទុជាប់';
$string['completionstatusrequired'] = 'ទាមទារស្ថានភាព';
$string['completionstatusrequireddesc'] = 'សិស្សត្រូវតែទទួលបាននូវស្ថានភាពយ៉ាងហោចមួយក្នុងចំណោមស្ថានភាពខាងក្រោម៖ {$a}';
$string['confirmloosetracks'] = 'ការព្រមាន ៖ កញ្ចប់ហាក់ដូចជាត្រូវបានផ្លាស់ប្ដូរ ឬកែប្រែ ។ ប្រសិនបើរចនាសម្ព័ន្ធកញ្ចប់ត្រូវបានផ្លាស់ប្ដូរ នោះដានរបស់អ្នកប្រើមួយចំនួនគឺអាចបាត់បង់នៅកំឡុងពេលដំណើរការធ្វើឲ្យទាន់សម័យ ។';
$string['contents'] = 'មាតិកា';
$string['coursepacket'] = 'កញ្ចប់វគ្គសិក្សា';
$string['coursestruct'] = 'រចនាសម្ព័ន្ធវគ្គសិក្សា';
$string['currentwindow'] = 'ផ្ទាំងបច្ចុប្បន្ន';
$string['datadir'] = 'កំហុសប្រព័ន្ធឯកសារ ៖ មិនអាចបង្កើតថតទិន្នន័យវគ្គសិក្សាបានឡើយ';
$string['defaultdisplaysettings'] = 'ការកំណត់លំនាំដើមសម្រាប់ការបង្ហាញ';
$string['defaultgradesettings'] = 'ការកំណត់លំនាំដើមសម្រាប់ពិន្ទុ';
$string['defaultothersettings'] = 'ការកំណត់លំនាំដើមផ្សេងទៀត';
$string['deleteallattempts'] = 'លុបល្បងក្នុងសកម្មភាព SCORM ទាំងអស់';
$string['deleteattemptcheck'] = 'តើអ្នកពិតជាចង់លុបការល្បងទាំងនេះមែនទេ?';
$string['deleteselected'] = 'លុបល្បងដែលបានជ្រើស';
$string['deleteuserattemptcheck'] = 'តើអ្នកពិតជាចង់លុបការល្បងទាំងអស់របស់អ្នកមែនទេ?';
$string['details'] = 'ព័ត៌មានតាមដាន';
$string['directories'] = 'បង្ហាញតំណថត';
$string['disabled'] = 'បានបិទ';
$string['display'] = 'បង្ហាញកញ្ចប់';
$string['displayactivityname'] = 'បង្ហាញឈ្មោះសកម្មភាព';
$string['displayattemptstatus'] = 'បង្ហាញស្ថានភាពចម្លើយ';
$string['displaycoursestructure'] = 'បង្ហាញរចនាសម្ព័ន្ធវគ្គសិក្សានៅលើទំព័រដែលបានចូល';
$string['displaydesc'] = 'ចំណូលចិត្តនេះកំណត់លំនាំដើមថាតើត្រូវបង្ហាញកញ្ចប់ឬអត់សម្រាប់សកម្មភាព';
$string['displaysettings'] = 'បង្ហាញការកំណត់';
$string['dnduploadscorm'] = 'បញ្ចូលកញ្ចប់ SCORM';
$string['domxml'] = 'បណ្ណាល័យខាងក្រៅ DOMXML';
$string['element'] = 'ធាតុ';
$string['enter'] = 'ចូល';
$string['entercourse'] = 'ចូលវគ្គសិក្សា';
$string['errorlogs'] = 'កំណត់ហេតុកំហុស';
$string['everyday'] = 'រាល់ថ្ងៃ';
$string['everytime'] = 'វាបានប្រើរាល់ពេល';
$string['exit'] = 'ចេញពីវគ្គសិក្សា';
$string['exitactivity'] = 'ចេញពីសកម្មភាព';
$string['external'] = 'ធ្វើឲ្យពេលវេលាកញ្ចប់ខាងក្រៅទាន់សម័យ';
$string['failed'] = 'បានបរាជ័យ';
$string['firstaccess'] = 'ចូលដំណើរការលើកទីមួយ';
$string['firstattempt'] = 'ការឆ្លើយលើកទីមួយ';
$string['forcenewattempts'] = 'បង្ខំការល្បងថ្មី';
$string['found'] = 'បានរកឃើញការរាយការណ៍';
$string['frameheight'] = 'ចំណូលចិត្តនេះកំណត់កម្ពស់លំនាំដើមសម្រាប់ស៊ុម ឬបង្អួចវេទិកា';
$string['framewidth'] = 'ចំណូលចិត្តនេះកំណត់ទទឹងលំនាំដើមសម្រាប់ស៊ុម ឬបង្អួចវេទិកា';
$string['fromleft'] = 'ពីឆ្វេង';
$string['fromtop'] = 'ពីលើ';
$string['fullscreen'] = 'បំពេញអេក្រង់ទាំងមូល';
$string['general'] = 'ទិន្នន័យទូទៅ';
$string['gradeaverage'] = 'ពិន្ទុមធ្យម';
$string['gradeforattempt'] = 'ពិន្ទុសម្រាប់ការល្បង';
$string['gradehighest'] = 'ពិន្ទុខ្ពស់បំផុត';
$string['grademethod'] = 'វិធីដាក់ពិន្ទុ';
$string['grademethoddesc'] = 'វិធីដាក់ពិន្ទុសម្រាប់កំណត់ថាតើពិន្ទុសម្រាប់ការល្បងមួយលើកៗនឹងគិតរបៀបណា។';
$string['gradereported'] = 'ពិន្ទុដែលបានរាយការណ៍';
$string['gradescoes'] = 'ធាតុសិក្សា';
$string['gradesettings'] = 'ការកំណត់សម្រាប់ពិន្ទុ';
$string['gradesum'] = 'បូកពិន្ទុ';
$string['height'] = 'កម្ពស់';
$string['hidden'] = 'លាក់';
$string['hidebrowse'] = 'បិទរបៀបមើលជាមុន';
$string['hidebrowsedesc'] = 'ចំណូលចិត្តនេះកំណត់លំនាំដើម ឬថាតើត្រូវបិទ ឬអនុញ្ញាតរបៀបមើលជាមុន';
$string['hideexit'] = 'លាក់តំណចេញ';
$string['hidereview'] = 'លាក់ប៊ូតុងពិនិត្យឡើងវិញ';
$string['hidetoc'] = 'ការបង្ហាញរចនាសម្ព័ន្ធវគ្គសិក្សា (TOC)';
$string['hidetocdesc'] = 'ចំណូលចិត្តនេះកំណត់លំនាំដើមសម្រាប់ថាតើត្រូវបង្ហាញ ឬលាក់ការបង្ហាញរចនាសម្ព័ន្ធវគ្គសិក្សា (TOC)';
$string['highestattempt'] = 'ការឆ្លើយខ្ពស់បំផុត';
$string['identifier'] = 'កម្មវិធីកំណត់អត្តសញ្ញាណសំណួរ';
$string['incomplete'] = 'មិនពេញលេញ';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['interactions'] = 'អន្តរកម្ម';
$string['last'] = 'បានចូលដំណើរការចុងក្រោយនៅ';
$string['lastaccess'] = 'ចូលដំណើរការចុងក្រោយ';
$string['lastattempt'] = 'ការល្បងដែលបានបញ្ចប់ចុងក្រោយ';
$string['lastattemptlock'] = 'ចាក់សោរបន្ទាប់ពីការល្បងចុងក្រោយ';
$string['location'] = 'បង្ហាញរបារទីតាំង';
$string['max'] = 'ពិន្ទុអតិបរមា';
$string['maximumattempts'] = 'ចំនួនល្បង';
$string['maximumattemptsdesc'] = 'ចំណូលចិត្តនេះកំណត់ចំនួនចម្លើយអតិបរមាលំនាំដើមសម្រាប់សកម្មភាព';
$string['maximumgradedesc'] = 'ចំណូលចិត្តនេះកំណត់ពិន្ទុអតិបរមាលំនាំដើមសម្រាប់សកម្មភាព';
$string['menubar'] = 'បង្ហាញរបារម៉ឺនុយ';
$string['min'] = 'ពិន្ទុអប្បបរមា';
$string['missing_attribute'] = 'បាត់គុណលក្ខណៈ {$a->attr} នៅក្នុង {$a->tag}';
$string['missing_tag'] = 'បាត់ស្លាក {$a->tag}';
$string['missingparam'] = 'បាត់អ្វីដែលត្រូវការ ឬមិនត្រឹមត្រូវ';
$string['mode'] = 'របៀប';
$string['modulename'] = 'SCORM/AICC';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['myattempts'] = 'ការល្បងរបស់ខ្ញុំ';
$string['newattempt'] = 'ចាប់ផ្ដើមការល្បងថ្មី';
$string['next'] = 'បន្ត';
$string['no_attributes'] = 'ស្លាក {$a->tag} ត្រូវតែមានគុណលក្ខណៈ';
$string['no_children'] = 'ស្លាក {$a->tag} ត្រូវតែមានកូនចៅ';
$string['noactivity'] = 'គ្មានអ្វីដែលត្រូវរាយការណ៍ឡើយ';
$string['noattemptsallowed'] = 'ចំនួនលើកដែលអ្នកអាចល្បង';
$string['noattemptsmade'] = 'ចំនួនលើកដែលអ្នកបានល្បង';
$string['nolimit'] = 'ការឆ្លើយគ្មានកំណត់';
$string['nomanifest'] = 'រកមិនឃើញការរាយការណ៍';
$string['noprerequisites'] = 'សូមអភ័យទោស ប៉ុន្តែអ្នកមិនសម្រេចតម្រូវការចាំបាច់ជាមុនដើម្បីចូលដំណើរការវត្ថុសិក្សានេះឡើយ';
$string['noreports'] = 'គ្មានរបាយការណ៍ត្រូវបង្ហាញឡើយ';
$string['normal'] = 'ធម្មតា';
$string['noscriptnoscorm'] = 'កម្មវិធីរុករករបស់អ្នកមិនគាំទ្រ javascript ឡើយ ឬវាបានបិទការគាំទ្រ javascript ។ គ្មានដានដែលនឹងត្រូវបានកត់ត្រាទុកនោះទេ ។';
$string['not_corr_type'] = 'ប្រភេទមិនផ្គូផ្គងសម្រាប់ស្លាក {$a->tag}';
$string['notattempted'] = 'មិនបានឆ្លើយ';
$string['objectives'] = 'វត្ថុបំណង';
$string['openafterclose'] = 'អ្នកបានដាក់ថ្ងៃបើកក្រោយថ្ងៃបិទ';
$string['options'] = 'ជម្រើស';
$string['organization'] = 'ការរៀបចំ';
$string['organizations'] = 'ការរៀបចំ';
$string['othersettings'] = 'ការកំណត់បន្ថែម';
$string['package'] = 'ឯកសារកញ្ចប់';
$string['packagedir'] = 'កំហុសប្រព័ន្ធឯកសារ ៖ មិនអាចបង្កើតថតកញ្ចប់បានឡើយ';
$string['packagefile'] = 'គ្មានឯកសារកញ្ចប់បានបញ្ជាក់ឡើយ';
$string['page-mod-scorm-x'] = 'គ្រប់ទំព័រម៉ូឌុល "SCORM"';
$string['passed'] = 'បានជាប់';
$string['php5'] = 'PHP 5 (បណ្ណាល័យដើមរបស់ DOMXML)';
$string['popup'] = 'បង្អួចថ្មី';
$string['popupmenu'] = 'នៅក្នុងម៉ឺនុយទម្លាក់ចុះ';
$string['popupopen'] = 'បើកកញ្ចប់នៅក្នុងបង្អួចថ្មីមួយ';
$string['position_error'] = 'ស្លាក {$a->tag} មិនអាចជាកូនចៅរបស់ស្លាក {$a->parent} បានឡើយ';
$string['prev'] = 'មុន';
$string['raw'] = 'ពិន្ទុសុទ្ធ';
$string['regular'] = 'ការរាយការណ៍ជាទូទៅ';
$string['report'] = 'របាយការណ៍';
$string['reports'] = 'របាយការណ៍';
$string['response'] = 'ចម្លើយ';
$string['result'] = 'លទ្ធផល';
$string['results'] = 'លទ្ធផល';
$string['review'] = 'ពិនិត្យឡើងវិញ';
$string['reviewmode'] = 'ម៉ូត៖ ពិនិត្យឡើងវិញ';
$string['rightanswer'] = 'ចម្លើយត្រូវ';
$string['scoes'] = 'ធាតុសិក្សា';
$string['score'] = 'ពិន្ទុ';
$string['scorm:deleteresponses'] = 'លុបចម្លើយ SCORM';
$string['scorm:savetrack'] = 'រក្សាទុកដាន';
$string['scorm:skipview'] = 'រំលងទិដ្ឋភាពទូទៅ';
$string['scorm:viewreport'] = 'មើលរបាយការណ៍';
$string['scorm:viewscores'] = 'មើលពិន្ទុ';
$string['scormcourse'] = 'វគ្គសិក្សា';
$string['scormloggingoff'] = 'បិទការចូល API';
$string['scormloggingon'] = 'បើកការចូល API';
$string['scormresponsedeleted'] = 'លុបចម្លើយរបស់អ្នកប្រើ';
$string['scrollbars'] = 'អនុញ្ញាតឲ្យរមូរបង្អួច';
$string['show'] = 'បង្ហាញ';
$string['sided'] = 'នៅចំហៀងខាងឆ្វេង';
$string['skipview'] = 'សិស្សរំលងទំព័ររចនាសម្ព័ន្ធមាតិកា';
$string['skipviewdesc'] = 'ចំណូលចិត្តនេះកំណត់លំនាំដើមពេលរំលងរចនាសម្ព័ន្ធមាតិកាសម្រាប់ទំព័រ';
$string['slashargs'] = 'ព្រមាន ៖ អាគុយម៉ង់ / ត្រូវបានបិទនៅលើតំបន់បណ្ដាញនេះ ហើយវត្ថុអាចនឹងមិនដំណើរការតាមការរំពឹងទុក!';
$string['stagesize'] = 'ទំហំវេទិកា';
$string['started'] = 'បានចាប់ផ្ដើមនៅ';
$string['status'] = 'ស្ថានភាព';
$string['statusbar'] = 'បង្ហាញរបារស្ថានភាព';
$string['student_response'] = 'ចម្លើយ';
$string['suspended'] = 'បានផ្អាក';
$string['syntax'] = 'កំហុសវាក្យសម្ពន្ធ';
$string['tag_error'] = 'មិនស្គាល់ស្លាក ({$a->tag}) ដែលមានមាតិកានេះ ៖ {$a->value}';
$string['time'] = 'ពេលវេលា';
$string['title'] = 'ចំណងជើង';
$string['toc'] = 'បញ្ជីមាតិកា';
$string['too_many_attributes'] = 'ស្លាក {$a->tag} មានគុណលក្ខណៈច្រើនពេក';
$string['too_many_children'] = 'ស្លាក {$a->tag} មានកូនចៅច្រើនពេក';
$string['toolbar'] = 'បង្ហាញរបារឧបករណ៍';
$string['totaltime'] = 'ពេលវេលា';
$string['trackingloose'] = 'ព្រមាន ៖ ទិន្នន័យដានរបស់កញ្ចប់នេះនឹងបាត់បង់ !';
$string['type'] = 'ប្រភេទ';
$string['unziperror'] = 'មានកំហុសកើតឡើងនៅពេលពន្លាកញ្ចប់';
$string['updatefreq'] = 'ប្រេកង់ធ្វើឲ្យទាន់សម័យដោយស្វ័យប្រវត្តិ';
$string['updatefreqdesc'] = 'ចំណូលចិត្តនេះកំណត់ប្រេកង់នៃសកម្មភាពដែលធ្វើឲ្យទាន់សម័យស្វ័យប្រវត្តិលំនាំដើម';
$string['validateascorm'] = 'ធ្វើឲ្យកញ្ចប់មានសុពលភាព';
$string['validation'] = 'ការធ្វើឲ្យលទ្ធផលមានសុពលភាព';
$string['validationtype'] = 'ចំណូលចិត្តនេះកំណត់បណ្ណាល័យរបស់ DOMXML ដែលបានប្រើសម្រាប់ធ្វើឲ្យ SCORM មានសុពលភាព ។ ប្រសិនបើអ្នកមិនដឹង ទុកជម្រើសដែលបានជ្រើស ។';
$string['value'] = 'តម្លៃ';
$string['versionwarning'] = 'កំណែជាក់ស្ដែងគឺចាស់ជាង ១.៣ ដោយព្រមាននៅស្លាក {$a->tag}';
$string['viewallreports'] = 'មើលរបាយការណ៍សម្រាប់ការឆ្លើយ {$a}';
$string['viewalluserreports'] = 'មើលរបាយការណ៍សម្រាប់អ្នកប្រើ {$a}';
$string['whatgrade'] = 'ដាក់ពិន្ទុការឆ្លើយ';
$string['whatgradedesc'] = 'កំណត់ថាតើពិន្ទុខ្ពស់បំផុត មធ្យមភាគ ការព្យាយាមដំបូង ឬការព្យាយាមចុងក្រោយនឹងត្រូវបានកត់ត្រាទុកក្នុងបញ្ជីពិន្ទុប្រសិនបើការព្យាយាមច្រើនដងត្រូវបានអនុញ្ញាត។';
$string['width'] = 'ទទឹង';
$string['window'] = 'បង្អួច';
