<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'km', version '4.0'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'ការកំណត់កម្រិតខ្ពស់';
$string['backgroundimage'] = 'រូបភាពផ្ទៃខាងក្រោយ';
$string['backgroundimage_desc'] = 'រូបភាពដែលបង្ហាញជាផ្ទៃខាងក្រោយនៃគេហទំព័រ។ រូបភាពផ្ទៃខាងក្រោយដែលអ្នកផ្ទុកឡើងនៅទីនេះនឹងបដិសេធរូបភាពផ្ទៃខាងក្រោយនៅក្នុងឯកសារកំណត់កម្មវិធីរបស់អ្នក។';
$string['bootswatch'] = 'Bootswatch';
$string['bootswatch_desc'] = 'ជាការកំណត់របស់ Bootstrap';
$string['brandcolor'] = 'ពណ៌ប្រែន';
$string['brandcolor_desc'] = 'ពណ៌សំខាន់';
$string['choosereadme'] = 'Boost is a modern highly-customisable theme. This theme is intended to be used directly, or as a parent theme when creating new themes utilising Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(បច្ចុប្បន្ន)';
$string['generalsettings'] = 'ការកំណត់ទូទៅ';
$string['loginbackgroundimage'] = 'រូបភាពផ្ទៃខាងក្រោយនៃទំព័រចូលគណនី';
$string['loginbackgroundimage_desc'] = 'រូបភាពដែលបង្ហាញជាផ្ទៃខាងក្រោយនៃទំព័រចូលគណនី។';
$string['nobootswatch'] = 'គ្មាន';
$string['pluginname'] = 'Boost';
$string['preset'] = 'ការកំណត់ប្រភេទរបស់ស្បែក';
$string['preset_desc'] = 'ជ្រើសរើសការកំណត់ប្រភេទដើម្បីផ្លាស់ប្តូរទម្រង់របស់ស្បែក។';
$string['presetfiles'] = 'ឯកសារកំណត់ប្រភេទ';
$string['presetfiles_desc'] = 'Preset files can be used to dramatically alter the appearance of the theme. See <a href="https://docs.moodle.org/dev/Boost_Presets">Boost presets</a> for information on creating and sharing your own preset files, and see the <a href="https://archive.moodle.net/boost">Presets repository</a> for presets that others have shared.';
$string['rawscss'] = 'កូដ SCSS ប្រភេទស្បែក';
$string['rawscss_desc'] = 'ប្រើវាលនេះដើម្បីផ្ដល់កូដ SCSS ឬ CSS ដែលនឹងត្រូវបានបញ្ចូលនៅចុងក្រោយនៃស្បែក។';
$string['rawscsspre'] = 'កូដ SCSS ដែលមានប្រភេទដែលមានប្រសិទ្ធភាព';
$string['rawscsspre_desc'] = 'នៅក្នុងវាលនេះអ្នកអាចផ្ដល់កូដ SCSS ដែលមានប្រសិទ្ធភាពដែលនឹងត្រូវបានបញ្ចូលមុនគ្រប់អ្វីដែលមាន។ ជាច្រើនពេកអ្នកនឹងប្រើការកំណត់នេះដើម្បីកំណត់អថេរ។';
$string['region-side-pre'] = 'ស្តាំ';
$string['showfooter'] = 'បង្ហាញផ្ទាំងខាងក្រោម';
$string['totop'] = 'ទៅលើ';
